# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## 0.9.1 - 2019-10-23
### Changed
- Use flock to avoid running concurrent koha-rebuild-zebra jobs.

## 0.9.0

Initial release.

